Networking

Upgrade Q: HP Bind 4.X to Bind 8.X.X CONCERNS

 
Scott Adams
Occasional Contributor

Upgrade Q: HP Bind 4.X to Bind 8.X.X CONCERNS

I would like to upgrade BIND on HPUX 10.20 and 11.00 to 8.X.X for security certification. I have chk'd HP's Info Base and haven't found any info about a possible UPG.
I guess I will have to obtain and compile a version I can use.

Q1: Not knowing much, what concerns should I address?
Q2: Have any of you out there successfully conpleted this and would be able to relay your experience?

Thanks for your cycles.
2 REPLIES 2
Wodisch
Honored Contributor

Re: Upgrade Q: HP Bind 4.X to Bind 8.X.X CONCERNS

hello Scott,

according to the latest security problems as reported
by CERT (www.cert.org) you should try to go with
BIND 9.1x!
Possibly there is already a compiled version at the
HP-UX porting archives...
HTH,
Wodisch
Berlene Herren
Honored Contributor

Re: Upgrade Q: HP Bind 4.X to Bind 8.X.X CONCERNS

Currently, HP support BIND 4.9.7 on 10.20 and 8.1.2 on 11.0. I attached a paper that may help you upgrade to 8.1.2 on 11.0.

Berlene
http://www.mindspring.com/~bkherren/dobes/index.htm